How to install libghc-lambdabot-core-dev on Debian 9 (Stretch)